/*
 * Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
 * Click nbfs://nbhost/SystemFileSystem/Templates/Classes/Class.java to edit this template
 */
package lab15_calebfontenot;

/**
 *
 * @author caleb
 */
public class Array4 {
    public static void main(String[] args)
    {
        int[] integerArray = new int[33];
        
        for (int i = 0; i < integerArray.length; i++) {
            integerArray[i] = (int) ((Math.random() * 100) + 1);
        }
        for (int i = 0; i < integerArray.length; i++) {
            System.out.print(integerArray[i] + " ");
            //System.out.print(i + " ");
            if (i != 0 & (i + 1) % 3 == 0) {
                System.out.println();
            }
        }
    }
}
